.b-body { font-family:"Times New Roman", serif; !important; }
.user_css_128276449370 {
	color:#f50a0a !important;
	font-size:14px !important;
	background-color:#6aff5c !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_128276449370 a {
	color:#f50a0a !important;
	font-size:#14px !important;
}
.user_css_128276502948 {
	color:#f5aa !important;
	font-size:14px !important;
	background-color:#6aff5c !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_128276502948 a {
	color:#f5aa !important;
	font-size:#14px !important;
}
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1512575669') !important;
	background: none?rnd=1512575669 !important;
}
.user_css_128289315275 {
	color:#06c41c !important;
	font-size:14px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_128289315275 a {
	color:#06c41c !important;
	font-size:#14px !important;
}
.body-background {
	background-color:#b2ffff !important;
}
/* ---------- user.css ---------------- */